#!/usr/bin/env python

from setuptools import setup, find_packages

setup(
        name='subfind-provider-subscene',
        version='1.0.1.0',
        description='Subtitle provider: Subscene',
        author='Thong Dong',
        author_email='thongdong7@gmail.com',
        url='https://github.com/thongdong7/subfind-provider-subscene',
        packages=find_packages(exclude=["build", "dist", "tests*"]),
        install_requires=[
            'requests',
            'six',
            'subfind-provider~=1.0'
        ],
        classifiers=[
            "License :: OSI Approved :: GNU General Public License v3 (GPLv3)",
            "Environment :: Console",
            "Programming Language :: Python",
            "Programming Language :: Python :: 2.6",
            "Programming Language :: Python :: 2.7",
            "Programming Language :: Python :: 3.2",
            "Programming Language :: Python :: 3.3",
            "Programming Language :: Python :: 3.4",
            "Programming Language :: Python :: 3.5",
        ],
)
